<?xml version='1.0'?>
<gridlayout width="300" height="200">
	<backgrounds>
		<bg name="bg_pers" file="bg_pers.swf" />
	</backgrounds>
	<grid type="pers" name="test">
		<pos x="0" y="0" width="300" height="200" />
	</grid>
	<!-- pers -->
	<pers type="pers" name="mainpers" usernav="no" bg="bg_pers">
		<pos x="0" y="0" width="300" height="200" />
	</pers>
</gridlayout>
